---
gitlab: asalimi
name: Adrien Salimi
job_title: Sales Strategy Analyst
departments:
- Field Operations
division: Sales
reports_to: mgilgalindo
specialty:
- Sales
picture: adriensalimi.png
role: "<a href=''>Sales Strategy Analyst</a>"
twitter:
linkedin:
story: Adrien is passionate about new technology and science. Data driven and creative,
  he loves solving problems.
expertise:
pronouns:
pronunciation:
public: true

